map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da2bfa20-aa8a-4138-8475-3c2148f228ba
  playerICName: R'CH T'H TR'TH
  playerOOCName: miikus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d9fcf93-3696-419a-8afd-c7b2325aafc6
  playerICName: Seeks-The-Truth
  playerOOCName: SpaceLizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f516690d-eb8f-464e-9dda-7152768f0f68
  playerICName: Gay looking Naiko
  playerOOCName: YeroKopia
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] R'CH T'H TR'TH

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Seeks-The-Truth (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Gay looking Naiko

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12219
endTick: 58327
duration: 00:04:12.0330813
fileCount: 4
size: 834456
uncompressedSize: 5320989
endTime: 00:32:24.1980558
...
